Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x
Author Message
simplify
New Member
New Member


Joined: Oct 15, 2006
Posts: 3

PostPosted: Mon Jan 08, 2007 12:31 pm Reply with quote

Hello i am running the lastest ravenphpscript i got last night off of the home page and i want to put cnbya CNB 4.4.2 but looks like it all will work but the modules/Your_Account/index.php

changes and what i am looking for is to just change what i need in your account index to make cnb to work and sentinel togeather if anyone can help please let me know right away.
 
View user's profile Send private message
srhh
Involved
Involved


Joined: Dec 27, 2005
Posts: 296

PostPosted: Mon Jan 08, 2007 10:19 pm Reply with quote

You should be able to run CNBYA without those changes to the Your_Account index. At least I have without a problem.
There are some threads about this here if you do a search or look through the CNBYA forum.
I do believe those changes just patch some security holes in the default Your Account module and CNBYA isn't affected by those. Don't quote me on that, though.
 
View user's profile Send private message
montego
Site Admin


Joined: Aug 29, 2004
Posts: 9456
Location: Arizona

PostPosted: Tue Jan 09, 2007 7:07 am Reply with quote

What you are missing, if I am reading the core file edit instructions right, is the ability to ban a user from his/her Your Account profile page. NukeSentinel does a better job of figuring out what IP address should be truelly "banned" (through the db and .htaccess) and so the changes to YA allow an admin to ban a user after having viewed their YA profile page.

So, would I say its critical functionality? No. There are other ways to ban folks, like through the Tracked IP features.

_________________
Only registered users can see links on this board! Get registered or login!
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
simplify
PostPosted: Tue Jan 09, 2007 10:56 am Reply with quote

Ok let me put it this way if i install CNBYA it over writes the YA ok that is fine but in the sentinel there is a edit that says to do to the YA index.php so that is what i was asking about do i have to do those edits or do i just leave it as is.
 
srhh
PostPosted: Tue Jan 09, 2007 12:50 pm Reply with quote

Leave it as it is.
 
montego
PostPosted: Wed Jan 10, 2007 5:49 pm Reply with quote

srhh wrote:
Leave it as it is.


Agreed. I was just attempting to let you know what functionality you would be missing by overwriting with the CNBYA stuff. But, even if you wanted to add this back in, I would suspect that the installation instructions wouldn't be anywhere close to what the CNBYA version has for code.... but, since I've never looked at it (CNBYA that is), I don't know for sure.
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©